Subject: mobile-aware P2P opinion poll (was: [P2Prg] P2P in mobile cel lular environments)

From: Andersen Frank-Uwe <[email-masked]>
Date: Thu, 23 Oct 2003 16:23:30 +0200

Hello all,

in order to find supporters of a "mobile-aware" P2P research track / sub section of this group, may I kindly ask everybody on this list who are interested in this (see my previous mails) to send me a personal message (in order not to flood this list), indicating your interest/committment.

I will try to wrap up the responses in about a weeks time and come to a decision.

Btw.: There is a good chance for participation in an upcoming publication on P2P networks and services. The CfP is going to be sent to this list soon.

Thank you,

Frank-Uwe

-- 

Frank-Uwe Andersen
Siemens AG 
Berlin

Frank-Uwe.Andersen at siemens dot com

> -----Ursprungliche Nachricht-----
> Von: Bill Yeager [mailto:[email-masked]]
> Gesendet: Dienstag, 21. Oktober 2003 18:52
> An: Andersen Frank-Uwe
> Cc: [email-masked]'
> Betreff: Re: [P2Prg] P2P in mobile cellular environments
> 
> 
> | Instead, I am talking about principal issues for P2P data 
> transmission in
> | mobile cellular environments that will always be there: 
> high delay/round
> | trip times (2x involvement of air interfaces) and limited bandwidth
> | (compared to fix networks), heterogeneous access networks 
> (expected for
> | beyond 3G mobile networks), multihoming, and, last but not 
> least, the
> | relation towards ad-hoc mobile networks.
> 
> Hi Frank-Uwe,
> 
> You are correct that these issues need to be researched. Are 
> you interesting
> in leading such a subgroup's discussion? 
> 
> I can contribute a little here since I've done lots of work 
> in the past with
> these networks too.
> 
> Bill
> 
> 
> _______________________________________________
> P2prg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/p2prg
> 

_______________________________________________
P2prg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2prg